Class | Bio::KEGG::KGML::Entry
In: | lib/bio/db/kegg/kgml.rb
Parent: | Object

### Methods

names

### Attributes

bgcolor | [RW] |
category | [RW] |
components | [RW] |
entry_id | [RW] |
fgcolor | [RW] |
height | [RW] |
label | [RW] |
link | [RW] |
name | [RW] |
pathway | [RW] |
reaction | [RW] |
shape | [RW] |
width | [RW] |
x | [RW] |
y | [RW] |

### Public Instance methods

names()

[Source]

         # File lib/bio/db/kegg/kgml.rb, line 128
    128:     def names
    129:       @name.split(/\s+/)
    130:     end

[Validate]